.og-filter-wrapper {
  display:none;
}

/* main menu */
#navBar {
  margin-bottom:10px;
}

/* Single column layout */
.layout-one-sidebar #content {
  float:left;
  width:719px;
  padding-bottom:60px;
}

#sidebar-second {
  float:left;
  width:314px;
  padding-left:20px;
}

/* frontpage slider */
.owl-carousel {
	text-align: center;
}

.owl-wrapper-outer .item img {
  width:100%;
  height:auto;
}

.owl-wrapper-outer .item {
  display:none;
}

/* frontpage article list view */
/* writings page view */
.frontpage-view article,
.writings-view article {
  clear:left;
  padding:10px 0;
}
.frontpage-view article h2,
.writings-view article h2 {
  margin:5px 0;
}
.frontpage-view article .field_main_image,
.writings-view article .field_main_image {
  float:left;
  margin:0 15px 10px 0;
}

/* contact form */
.contact-message-general-form .form-item label {
  /*display:block; */
  font-weight:bold;
  margin-bottom:3px;
}
.contact-message-general-form .form-item label.form-required:after {
  content:" *";
  color:#ff3300;
}

/* blog single page */
.node--view-mode-full .field_main_image {
  float:left;
  margin:0 15px 10px 0;
}

.field_taxonomy div {
  display:inline-block;
  padding-right:6px;
}
.field_taxonomy > div:first-child {
  font-weight:bold;
}

/* tag cloud */
.tagclouds-term {
  display:inline-block;
  padding:0 7px 5px 0;
}

#main-wrapper section {
	margin-bottom: 20px;
}

/* responsive menus */
.responsive-menus.responsified .responsive-menus-simple {
    background: rgba(0, 0, 0, 0) linear-gradient(#0d093b, #040517) repeat scroll 0 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 2px 2px 2px #000;
    display: none;
    width: 100%;
}

.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
    position: absolute;
    top: 27px;
    z-index: 999;
}
#navBar .responsive-menus.responsified a {
	line-height: 12px;
}
.responsive-menus.responsified .responsive-menus-simple li ul li a {
    padding: 1em 0 1em 3%;
}

.responsive-menus-simple ul ul {
	display: none;
}

.responsive-menus.responsified  ul.contextual-links li a {
	display: none;
}
.responsive-menus.responsified span.toggler {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	box-shadow: none;
	border-bottom: none;
	font-size: 18px;
    padding: 2px;
}

#navBar .responsive-menus.responsified ul ul {
	position: relative;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.responsive-menus.responsified .responsive-menus-simple li a {
	padding: 1em 1%;
}

h1 {
  margin:0;
  line-height:1.6em;
}

#block-world5-local-tasks {
	padding-bottom: 30px;
	padding-left:10px;
}

#block-world5-local-tasks a {
    background-color: #36d3ff;
    border-radius: 10px 10px 0 0;
    color: white;
    display: block;
    float: left;
    height: 14px;
    margin-right: 5px;
    padding: 5px 10px;
    text-align: center;
    transition: background-color 0.3s ease 0s;
}

#block-world5-local-tasks a.is-active {
	background-color: #3885b1;
}

#block-world5-local-tasks a:hover {
	background-color: #0D093B;
}

#edit-field-about-me-0-value {
	padding: 4px;
}

.description {
	font-style: italic;
	color: rgba(9, 7, 45, 0.59);
}

#edit-contact {
	display: none;
}

#edit-field-about-me-0-value {
	width: 100%;
}

#edit-field-about-me-0-format {
	display: none;
}

#user-register-form #edit-submit {
	padding-left: 0;
	margin-left: 0;
}

#edit-field-birthday-wrapper h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.form-item-field-birthday-0-value-date {
	padding-top: 0;
	margin-top: 0;
}

.chosen-container {
	padding-bottom: 4px;
}

.details-title {
	color:#09072d;
	cursor: default;
	font-size: 18px;
	text-transform: uppercase;
	display: none;
}
.details-title:hover {
	color:#09072d;
}

form input {
    clear: left;
    display: block;
    margin-top: 2px;
    min-height: 24px;
    min-width: 166px;
    padding: 0 3px;
}

#user-login-form label {
	font-weight: bold;
	color:white;
}
#user-register-form .form-item,
#block-world5-login .form-item {
	padding-left: 0;
	margin-left: 0;
}

#user-register-form label {
	font-weight: bold;
}

#block-world5-login .form-actions input,
#block-world5-login .create-account-link {
    background-color: #36d3ff;
    background-image: none;
    border-radius: 5px;
    color: #040517;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 29px;
    margin: 10px 0;
    min-height: 30px;
    min-width: 166px;
    padding: 0;
    text-align: center;
    width: 166px;
    transition: background-color 0.3s ease 0s;
}

#block-world5-login .request-password-link {
	color:white;
}
#block-world5-login .request-password-link:hover {
	color:#36d3ff;
}

#block-world5-login .form-actions input:hover,
#block-world5-login .create-account-link:hover {
	background-color: #0D093B;
	color:white;
}

#block-world5-login {
	background-color: #1F74AF;
    border-radius: 5px;
    display: block;
    padding: 10px;
    margin-top: 20px;
}

#block-world5-login h2 {
	padding-top: 0;
	margin-top: 0;
	color:white;
}

@media only screen and (max-width: 740px) {
	#block-views-block-front-slides-block-1,
	#block-topbuttons {
		display: none;
	}

	.layout-one-sidebar #content {
	    float: left;
	    padding-bottom: 60px;
	    width: 100%;
	}

	.path-frontpage .secretSide {
		background-image: url("../img/WeAreHere-mobile.jpg");
		height: 0;
	    padding: 0; /* remove any pre-existing padding, just in case */
	    padding-bottom: 140%; /* for a 4:3 aspect ratio */
	    background-position: center center;
	    background-size: 100%;
	    background-repeat: no-repeat;
	}

	#block-world5-branding img {
		width:50%;
	}

	.responsive-menus.responsified .responsive-menus-simple {
		box-shadow: none;
	}

	#mainArea, #main-wrapper {
		padding: 0;
	}

	#main {
		margin: 20px 20px 20px 10px;
	}

	h1 {
		padding-top: 40px;
	}

	#edit-message-0-value {
		max-width: 320px;
	}

	form input {
		max-width: 320px;
		min-height: 24px;
		clear: left;
	    display: block;
	    margin-top: 2px;
	}
	.video_embed_field, .body.text_with_summary {
		clear:both;
	}
}

blockquote p {
    background-image: url("../img/quote.png");
    background-repeat: no-repeat;
    color: #259edd;
    display: block;
    font-size: 13px;
    font-style: italic;
    line-height: 18px;
    margin-left: 0;
    margin-top: 0;
    overflow: hidden;
    padding: 16px 58px 2px 29px;
}


.og-filter-wrapper {
	clear: both;
	margin-bottom: 15px;
	margin-top:10px;
}

.og-filter-wrapper .left {
	max-width: 200px;
	float:left;
}


.og-filter-wrapper .left img {
	max-width: 200px;
	float:left;
	margin-right: 10px;
}

.og-filter-wrapper .right {
    float: left;
    margin-left: 10px;
    width: 500px;
}

.field_main_image img {
	margin-top: 5px;
}

ol {
    clear: both;
    font-size: 14px;
    margin: 15px;
    padding-left: 7px;
}

ol li {
    margin: 5px 0;
}

.addBlogButton {
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 6px 0 0;
    text-align: center;
}

.js-form-type-vertical-tabs {
	display: none;
}
body.role-admin .js-form-type-vertical-tabs,
body.role-power_user .js-form-type-vertical-tabs {
  display: block;
}


.filter-wrapper {
	display: none;
}

.role-admin .filter-wrapper {
	display: block;
}


.form-item-body-0-value {
	margin-left: -5px;
}

.node__submitted {
	display: none;
}

.frontpage-view .views-row {
    display: block;
    margin-bottom: 8px;
    overflow-x: auto;
    overflow-y: auto;
}

.node__content .links a,
.node__content .body,
.connectOverview .contentArea,
.connectOverview .contentArea p,
.views-field-view-node {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 22px;
    margin: 0;
    padding: 0;
    text-align: left;
}

.views-field-view-node a {
	text-transform: capitalize;
}

.connectOverview .views-row {
    display: block;
    margin-bottom: 22px;
    overflow: visible;
    clear: both;
}

.connectOverview .field_link {
	padding-left: 2px;
}

.connectOverview .views-row .views-field-nothing {
  float:none;
}
.connectOverview .views-row article > h2 {
  display:none;
}

.connectOverview .views-row.Link,
.connectOverview .Link-To-Favorite-Articles,
.connectOverview .views-row.Your-Favorite-Articles h3 {
	background-image: url('../img/connect-link.png');
	background-repeat: no-repeat;
	min-height: 35px;
    padding-left: 42px;
}

.connectOverview .views-row.Blog h3 {
	background-image: url('../img/connect-speak.png');
	background-repeat: no-repeat;
	min-height: 42px;
    padding-left: 42px;
}

.connectOverview .views-row.Link-To-Favorite-Videos h3,
.connectOverview .views-row.Your-Favorite-Videos h3 {
	background-image: url('../img/connect-video.png');
	background-repeat: no-repeat;
	min-height: 42px;
    padding-left: 42px;
}

.connectOverview .views-row img.medium {
	float: left;
	margin-right: 20px;
}

.js-form-type-checkbox input {
	clear: inherit;
    display: inline;
    margin-right: 3px;
    margin-top: 2px;
    min-height: 12px;
    min-width: auto;
}

/* sign in, out and account blog */
#block-logout a {
    color:white;
}

#block-logout a:hover {
	color: #36d3ff;
}

#block-logout p {
	color:white;
}

@media only screen and (min-width: 1050px) {
	#block-logout {
		position: relative;
	}

	#block-logout .body {
		border: medium none;
	    bottom: -148px;
	    display: block;
	    margin: 30px -404px 20px 0;
	    position: absolute;
	    right: 50%;
	    text-align: right;
	    width: 100%;
	}
	#block-logout p {
		text-align: right;
	}

	#block-logout a {
	    text-align: right;
	    display: inline-block;
	}

}



/* profile page */
.group-right {
	margin-top: 10px;
}

.path-user .form-item- h4 {
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 18px;
    margin: 0;
    padding-right: 4px;
}

.path-user .field_first_name,
.path-user .field_last_name {
	color: #1f74af;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 10px;
    padding-right: 12px;
    text-align: left;
    text-transform: capitalize;
}

.path-user .field_about_me {
	clear:both;
}

.path-user .field_about_me h4 {
	display: inline-block;
}

div[role="contentinfo"] {
    background-color: #eee;
    display: block;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
}

/* fix main section top padding issue */
#contentTop {
  float:left;
  width:100%;
  padding-bottom:20px;
}
.layout-main {
  padding-top:20px;
}
.column.sidebar {
  padding-top:20px;
}
